﻿$ErrorActionPreference = 'Stop';
$packageName = 'httpmaster-professional'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'msi'
  url           = 'https://www.httpmaster.net/downloads/httpmaster_pro_4.1.0.msi'
  silentArgs 	= '/QUIET'
  softwareName  = 'HttpMaster Professional'
  checksum      = 'EE00DF28D0C423964048FB36ECCE486B91B942999AAB78F798500F8D0CF1B750A576E7BB4B7345BAE90398BEAC0D6497970A0730009A5A24DC519528E0C61AFD'
  checksumType  = 'sha512'
  validExitCodes = @(0)
}

Install-ChocolateyPackage @packageArgs